<div class="avatar">{{message.user.name.at(0)}}</div>

<p class="name">{{message.user.name}}</p>

<p class="text">{{message.text}}</p>

<p class="date">{{message.date | date}}</p>

<div class="reactions">
  <div *ngFor="let reaction of messageReactions" class="icon" [ngClass]="{current: getSelectedReaction(reaction)}">
    <svg-icon [src]="'./assets/' + reaction.icon.src + '.svg'"></svg-icon>
    <div class="counter" *ngIf="reaction.users.length > 1">{{reaction.users.length}}</div>
  </div>
</div>
